MapInfo Pro

Expand all | Collapse all

Pro Viewer

  • 1.  Pro Viewer

    Posted 07-12-2021 04:36
    Hi

    Can anyone tell me which versions of Pro Viewer are compatible with v15 of MI Pro?  We are currently running v11 of viewer but a user is reporting an issue with maps created in v15 of Pro not rendering correctly in the viewer

    Thanks
    Chris

    ------------------------------
    Chris Dickinson
    North Yorkshire County Council
    ------------------------------


  • 2.  RE: Pro Viewer

    Posted 07-12-2021 06:26
    Hi Chris
    Yes, you will need ProViewer v15
    https://support.precisely.com/product-downloads/item/mapinfo-proviewer-v15-0/
    Quite a few new features in v15 since v11, v11.5, v12 and v12.5
    Cheers

    ------------------------------
    John Ievers
    CDR Group
    Hope Valley, United Kingdom
    ------------------------------



  • 3.  RE: Pro Viewer

    Posted 07-12-2021 06:32
    Hi John

    Thanks. The user is requesting v17.0.4 of viewer. Is that also compatible with v15 of Pro?

    Cheers
    Chris

    ------------------------------
    Chris Dickinson
    North Yorkshire County Council
    ------------------------------



  • 4.  RE: Pro Viewer

    Posted 07-12-2021 06:35
    Hi - I should have also said that the specific request is for viewer users to be able to re-order layers and switch them on and off

    ------------------------------
    Chris Dickinson
    North Yorkshire County Council
    ------------------------------



  • 5.  RE: Pro Viewer

    Posted 07-12-2021 07:10
    In which case...
    Use ProViewer v17.0.4
    https://support.precisely.com/product-downloads/item/mapinfo-pro-viewer-v17-0-4/

    ------------------------------
    John Ievers
    CDR Group
    Hope Valley, United Kingdom
    ------------------------------